:orphan:
 

star(COSCI)

Introduction
============

CI module written by S.Yamamoto.


Keywords
========

keyword(PRINT)

Print level.


keyword(NREP)

Number of irreducible representations.
For example, D2h-> 1Eg,2Eg,1Eu,2Eu has 4.


keyword(NOPEN)

...


keyword(INACT)

Number of inactive MOs
(INACT(IFRP),IFRP=1,NFSYM).


keyword(ACTIVE)

Number of open-shell MOs (ACTIVE(IFRP),IFRP=1,NFSYM).


keyword(GASO)

Number of spinors for each REP ((NGASO(IREP,IOPEN),IREP=1,NREP),J=1,NOPEN) .


keyword(IELC)

(IELC(IOPEN),I=1,NOPEN)


keyword(TRDM)

Number of roots (TRDM(IREP),I=1,NREP).

